.OESK_XBody_f731f5fe{width:1100px;background-color:#DADBDD;max-width:1100px;min-width:1100px;margin:8px auto 15px}
body{background-color:#262626}
.OESK_XBody_f731f5fe .OESZ_XBodyContent{width:100%;height:550px}
.OESK_XBody_f731f5fe .OESZ_XBodyFooter{width:100%;height:50px}
.OESK_WEText_Default{width:350px;height:80px}
.OESK_WELinkButton_Default{width:auto;border:1px solid #A5A5A5;cursor:pointer}
.OESK_WELinkButton_Default .OESZ_Text{display:inline-block}
#XBody{width:1100px;height:auto;background-color:#262626}
#XBody .OESZ_XBodyContent{height:724px}
#WE05a6e3e109{position:absolute;left:768px;top:417px;width:142px;height:200px}
#WE277a0c1a3d{position:absolute;left:288px;top:416px;width:470px;height:auto;color:#FFF;font-family:'Segoe Print'}
#WEbab5cd3fbd{position:absolute;left:790px;top:20px;width:120px;height:80px}
#WE31b6c63610{position:absolute;left:373px;top:297px;width:auto;height:auto;border:0 none;font-size:16px;font-family:Verdana, Arial, Helvetica, sans-serif}
#WE31b6c63610 .OESZ_Text{color:#FFF;font-family:'Segoe Print'}
#WEbe225d7a7e{position:absolute;left:288px;top:175px;width:470px;height:auto;color:#FFF;font-family:'Segoe Print';text-align:justify}
#WE848397f3a0{position:absolute;left:0;top:90px;width:250px;height:720px}
#WEe76b94dde6{position:absolute;left:610px;top:250px}
#WE1b9b2da967{position:absolute;left:820px;top:320px}

